"Meanwhile.." = "Nel frattempo...";
"Artwork:" = "Illustrazioni:";
"yikes!" = "maledizione!";
"One morning..." = "Una mattina...";
"much like other days..." = "come altri giorni...";
"Your words here..." = "Il tuo testo va qui...";
"and before he knew it..." = "e prima di potersene rendere conto...";
"when suddenly..." = "quando all’improvviso...";
"Lettering:" = "Lettering:";
"all of a sudden..." = "improvvisamente...";
"bold statements" = "affermazioni decise";
"but then..." = "ma allora...";
"boink!" = "boink!";
"Story:" = "Storia:";
"Awaking to find..." = "Al risveglio...";
"he looked above him..." = "guardò verso l’alto...";
"surprisingly..." = "stranamente...";
"Issue:" = "Numero:";
"all leading up to..." = "il che provocò...";
"waiting and watching..." = "in attesa...";
"boom!" = "boom!";
"and Before he knew it..." = "e prima di potersene rendere conto...";
